#include<stdio.h>
#include<iostream>

int main(void)
{
    int A, N;
    int br1, br2;
    printf("unesi ukupan broj poena: ");
     scanf("%d", &N);
    printf("Unesi min broj poena: ");
     scanf("%d", &A);
     printf("Unesi rezultat za prvi set: ");
      scanf("%d %d", &br1, &br2);
     printf("Unesi rezultat za drugi set: ");
      scanf("%d %d", &br1, &br2);
     printf("Unesi rezultat za treci set: ");
      scanf("%d %d", &br1, &br2);
    return 0;
}